:root {
    --ss-color-107823: #A82E2E;
    --ss-color-107823-dark: #8f1515;
}


:root {
  --ss-title-font-family: 'Roboto', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 1px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

